<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <style>
        .jumbotron-detail-apple-pie {
            background-image: url(images/applepie.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
        }

        .jumbotron {
            margin-top: 5%;
            height: 30vh;
        }
    </style>

</head>

<body>
    <main role="main">


   <!-- <header>
    <nav class="navbar bg-dark">
        <div class="container">
            <div class="callapse navbar-collapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active"><a href="" class="nav-link">Home</a></li>
                    <li class="nav-item">Pies</li>
                </ul>
            </div>
        </div>
    </nav>
   </header> -->
  
   <header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container">

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
                aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="nav navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="allpies.html">Pies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="order.html">Order</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>

        <div class="jumbotron jumbotron-detail-apple-pie text-white">
            <div class="container">
                <h2>Apple Pie</h2>
            </div>
        </div>

        <div class="container">
            <h1>Apple PIE <small>Our famous, number-one selling pie.</small></h1>
            <div class="row">
                <div class="col-md-8">
                    <img class="rounded-lg img-fluid" src="images/applepie.jpg" alt="" srcset="">
                </div>
                <div class="col-md-4">
                    <h3>About This PIE</h3>
                    <p class="text-justify">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero iusto at provident minus aut
                        ipsum, nam quos iste earum odit quae assumenda tempora maiores inventore nihil id optio cum
                        nemo.
                    </p>

                    <h3>Ingredient</h3>
                    <ul>
                        <li>Apple</li>
                        <li>Sugar</li>
                        <li>Eggs</li>
                        <li>Milks</li>
                    </ul>

                    <div class="row">
                        <div class="col-md-4"><strong>$14.95</strong></div>
                        <div><a href="#" class="btn btn-info">Add to basket</a></div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="table-responsive">
                    <table class="table table-striped-table-hover table-bordered">
                        <thead>
                            <tr>
                                <th>Ingredient</th>
                                <th>Risk</th>
                                <th>Percentage</th>
                                <th>Percentage</th>
                                <th>Percentage</th>
                                <th>Percentage</th>
                                <th>Percentage</th>
                                <th>Percentage</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="table-primary">Apple</td>
                                <td>Yes</td>
                                <td>50%</td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="rounded-lg bg-light p-4 my-3">
                <!-- <div class="display-4">A quote from Bethany</div> -->
                <h4>A quote from Bethany</h4>
                <p class="mb-0 font-italic">Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic fugiat.</p>

            </div>

            <h3>Other Customers also bought...</h3>
            <div class="row">
                <div class="col-md-3 col-sm-6"><img class="img-fluid" src="images/cranberrypiesmall.jpg" alt=""
                        srcset=""></div>
                <div class="col-md-3 col-sm-6"><img class="img-fluid" src="images/rhubarbpiesmall.jpg" alt="" srcset="">
                </div>
                <div class="col-md-3 col-sm-6"><img class="img-fluid" src="images/peachpiesmall.jpg" alt="" srcset="">
                </div>
                <div class="col-md-3 col-sm-6"><img class="img-fluid" src="images/cranberrypiesmall.jpg" alt=""
                        srcset=""></div>
            </div>

        </div>
    </main>
</body>

</html>